.grid {
    margin: 0;
    border: 1px solid #eef2f7;
    border-bottom: 0;
    border-right: 0;

    [class^="col-"] {
        padding: 0;
    }

    a {
        display: block;
    }

    .cell {
        padding: 15px;
        text-align: center;
        border-bottom: 1px solid #eef2f7;
        border-right: 1px solid #eef2f7;
        height: 100%;
        display: flex;
        justify-content: center;
        .cat-image {
            img {
                max-width: 75px;
            }

            .cat-discount {
                position: relative;
                bottom: 10px;
                font-size: 10px;
                background: #e30c36;
                color: #fff;
                line-height: 1;
                padding: 3px 5px;
                border-radius: 2px;
                width: 100%;
            }
        }

        .cat-name {
            font-size: 12px;
            line-height: 1.44;
        }
    }
}